uuid:
  -
    value: 717e1327-e8df-4162-972e-39aab2a1ddc0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_gbz_6428_arnaia_3.jpg
uri:
  -
    value: 'public://2019-10/religious_gbz_6428_arnaia_3.jpg'
    url: /sites/default/files/2019-10/religious_gbz_6428_arnaia_3.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 515196
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
